﻿#opennotificationMessage{overflow: hidden;min-height: 38px;padding:5px;}
#notificationMessageContainer{margin-top:-20px;}
.notificationMessage{
	display:none;
	overflow: hidden;
	min-height: 38px;
	padding:5px;
	width:100%;
}
.notificationMessage-contents{
	font-size: 1em;
	font-weight: bold;
	line-height: 24px;
	margin: 0 0 0 10px;
	padding: 10px;
	text-shadow: none;
	width:95%;
}
.notificationMessage-open-button {
	display:none;
	overflow: hidden;
	padding:5px;
	width:100%;
}
/* Error */
.notificationMessageError{
	background-color: #F5998B;
	border-bottom: 2px solid #ff0000;
	color:#ff0000;
	-webkit-box-shadow:
		inset 0px 0px 5px #555,
		inset 0px 0px 10px -8px #555,
		inset 0px 20px 10px -16px #555,
		inset 0px 0px 10px -16px #555;
	-moz-box-shadow:
		inset 0px 0px 5px #555,
		inset 0px 0px 10px -8px #555,
		inset 0px 20px 10px -16px #555,
		inset 0px 0px 10px -16px #555;
	box-shadow: 
		inset 0px 0px 5px #555,
		inset 0px 0px 10px -8px #555,
		inset 0px 20px 10px -16px #555,
		inset 0px 0px 10px -16px #555;
}
.notificationMessageError a:link, .notificationMessageError a:hover, .notificationMessageError a:visited{color: #ff0000;}
/* Success */
.notificationMessageSuccess{
	background-color: #9FC39F;
	border-bottom: 2px solid #006600;
	color:#006600;
	-webkit-box-shadow:
		inset 0px 0px 5px #555,
		inset 0px 0px 10px -8px #555,
		inset 0px 20px 10px -16px #555,
		inset 0px 0px 10px -16px #555;
	-moz-box-shadow:
		inset 0px 0px 5px #555,
		inset 0px 0px 10px -8px #555,
		inset 0px 20px 10px -16px #555,
		inset 0px 0px 10px -16px #555;
	box-shadow: 
		inset 0px 0px 5px #555,
		inset 0px 0px 10px -8px #555,
		inset 0px 20px 10px -16px #555,
		inset 0px 0px 10px -16px #555;
}
.notificationMessageSuccess a:link, .notificationMessageSuccess a:hover, .notificationMessageSuccess a:visited{color: #006600}